[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  color: rgba(76, 220, 40, 1);
}
[data-novi-id="11"]{
  color: rgba(76, 220, 40, 1);
}
[data-novi-id="10"]{
  font-size: 24px;
  line-height: 16px;
  color: rgba(76, 220, 40, 1);
}
[data-novi-id="9"]{
  font-size: 24px;
  line-height: 16px;
}
[data-novi-id="8"]{
  font-size: 24px;
  line-height: 16px;
}
[data-novi-id="7"]{
  font-size: 24px;
  line-height: 16px;
  color: rgba(76, 220, 40, 1);
}
[data-novi-id="6"]{
  font-size: 24px;
  line-height: 16px;
  color: rgba(76, 220, 40, 1);
}
[data-novi-id="5"]{
  font-size: 24px;
  line-height: 16px;
  color: rgba(76, 220, 40, 1);
}
[data-novi-id="4"]{
  font-size: 24px;
  color: rgba(76, 220, 40, 1);
  line-height: 16px;
}
[data-novi-id="3"]{
  font-weight: 700;
  line-height: 16px;
  color: rgba(76, 220, 40, 1);
  text-transform: uppercase;
  font-size: 24px;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
  font-size: 27px;
}
[data-novi-id="0"] { text-transform: lowercase; }
